<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027725272</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/72/52/LEGIARTI000027725272.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L134-31</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2013-07-18</DATE_DEBUT>
<DATE_FIN>2016-04-16</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023983208" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'énergie" debut="2011-06-01" fin="2999-01-01" id_txt="LEGITEXT000023983208">Code de l'énergie</TITRE_TXT>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023989452">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023985172">LIVRE IER : L'ORGANISATION GÉNÉRALE  DU SECTEUR DE L'ÉNERGIE</TITRE_TM>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023985697">TITRE III : LA COMMISSION DE RÉGULATION DE L'ÉNERGIE</TITRE_TM>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023985740">Chapitre IV : Attributions
</TITRE_TM>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023985804">Section 4 : Pouvoir de sanction
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-06-01" etat="MODIFIE" fin="2013-07-18" id="LEGIARTI000023985818" num="L134-31" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-07-18" etat="MODIFIE" fin="2016-04-16" id="LEGIARTI000027725272" num="L134-31" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-04-16" etat="MODIFIE" fin="2020-07-24" id="LEGIARTI000032405745" num="L134-31" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-07-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042144977" num="L134-31" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les sanctions énumérées à l'article L. 134-27 sont prononcées après que le gestionnaire, l'opérateur, l'exploitant ou l'utilisateur d'un réseau, d'un ouvrage ou d'une installation ou le fournisseur d'électricité ou de gaz naturel a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations écrites et verbales, assisté par une personne de son choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000750321" datesignatexte="2000-02-10" id="LEGIARTI000023181991" naturetexte="LOI" nortexte="ECOX9800166L" num="40" numtexte="2000-108" sens="source" typelien="CONCORDANCE">Loi n°2000-108 du 10 février 2000 - art. 40 (Ab), alinéa 9</LIEN>
<LIEN cidtexte="JORFTEXT000023974937" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance n° 2011-504 du 9 mai 2011 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027713399" datesignatexte="2013-07-16" id="LEGIARTI000027715443" naturetexte="LOI" nortexte="DEVK1240259L" num="38" numtexte="2013-619" sens="cible" typelien="MODIFIE">LOI n°2013-619
 du 16 juillet 2013 - art. 38 (V)</LIEN>



<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGIARTI000023985810" naturetexte="CODE" nortexte="" num="L134-27" numtexte="" sens="source" typelien="CITATION">Code de l'énergie - art. L134-27</LIEN>
<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGIARTI000051560445" naturetexte="CODE" nortexte="" num="L135-12" numtexte="" sens="cible" typelien="CITATION">Code de l'énergie - art. L135-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGIARTI000027725184" naturetexte="CODE" nortexte="" num="L335-7" numtexte="" sens="cible" typelien="CITATION">Code de l'énergie - art. L335-7 (VT)</LIEN>
</LIENS>
</ARTICLE>
